/* CSS Document */
#area {
}
#area h1 {
	background-image:url(../images/area/h1_back.gif);
}
#area h2 {
	background-image:url(../images/area/h2_point.gif);
}
#area h2.link {
	background-image:url(../images/area/h2_arrow.gif);
}
#area h3 {
	color:#FF5A78;
}
#area li.selected {
	background-image:url(../images/area/arrow.gif);
}
#nikko h1{
	background-image:url(../images/area/h1_back_nikko.gif);
}
#nikko h2 {
	background-image:url(../images/area/h2_point_nikko.gif);
}
#nikko h2.link {
	background-image:url(../images/area/h2_arrow_nikko.gif);
}
#nikko h3 {
	color:#FF5A78;
}
#nasu h1 {
	background-image:url(../images/area/h1_back_nasu.gif);
}
#nasu h2 {
	background-image:url(../images/area/h2_point_nasu.gif);
}
#nasu h2.link {
	background-image:url(../images/area/h2_arrow_nasu.gif);
}
#nasu h3 {
	color:#00A0C6;
}
#utsunomiya h1 {
	background-image:url(../images/area/h1_back_utsunomiya.gif);
}
#utsunomiya h2 {
	background-image:url(../images/area/h2_point_utsunomiya.gif);
}
#utsunomiya h2.link {
	background-image:url(../images/area/h2_arrow_utsunomiya.gif);
}
#utsunomiya h3 {
	color:#F0A000;
}
#moka h1 {
	background-image:url(../images/area/h1_back_moka.gif);
}
#moka h2 {
	background-image:url(../images/area/h2_point_moka.gif);
}
#moka h2.link {
	background-image:url(../images/area/h2_arrow_moka.gif);
}
#moka h3 {
	color:#7159A7;
}
#tochigi h1 {
	background-image:url(../images/area/h1_back_tochigi.gif);
}
#tochigi h2 {
	background-image:url(../images/area/h2_point_tochigi.gif);
}
#tochigi h2.link {
	background-image:url(../images/area/h2_arrow_tochigi.gif);
}
#tochigi h3 {
	color:#66BA47;
}